---
sidebar_position: 80
title: "Publications and Presentations"
description: "Journal Articles, Book Chapters, Position Papers, Vocabularies, Papers, Keynotes, Lectures, Talks, Workshops"
last_update:
  date: 06/19/2024
---

{/* !!!REMINDER FOR EDITORS: If you have added or removed any instances of a publication/presentation, create an issue/ticket in  https://gitlab.com/calincs/admin/dashboard to update the counts for each publication/presentation type in the following data files: https://gitlab.com/calincs/admin/dashboard/-/tree/main/data?ref_type=heads */}

<div className="primary-button-row">
  <PrimaryButton
    link="#publications"
    buttonName="Publications"
    ></PrimaryButton>
  <PrimaryButton
    link="#presentations"
    buttonName="Presentations"></PrimaryButton>
</div>

## Publications

### Journal Articles

**Under Review:**

- Martin, Kim, Susan Brown, Abi Lemak, Alliyya Mo, Deb Stacey, Jasmine Drudge-Willson, and Joel Cummings. “Cultural Formations: Representing Intersectionality in Linked Data.” _Journal of Cultural Analytics_.

**2025:**

- Reichenbächer, Helmut. “From Dreams to Nightmares: the Suppression of Mendelssohn’s _A Midsummer Night’s Dream_ Music in Nazi Germany.” *Journal of the American Musicological Society* 78, no. 1 (forthcoming 2025).

**2024:**

- Kooistra, Lorraine Janzen. "Making on the Margins: Late-Victorian Little Magazines in Print and Pixel.” *Journal of Pre-Raphaelite Studies* 33 (Spring 2024): 5–30. [https://jprs.apps01.yorku.ca/journal/volume-33-spring-2024/](https://jprs.apps01.yorku.ca/journal/volume-33-spring-2024/).
- Kooistra, Lorraine Janzen. “*Yellow Nineties 2.0.*” *Victorians Institute Journal* 51 (2024): 211–231. [https://doi.org/10.5325/victinstj.51.2024.0211](https://doi.org/10.5325/victinstj.51.2024.0211).

**2023:**

- Brown, Susan. “Graphing the Poetess.” _Victorian Review_ 48, no. 2 (Fall 2023): 194-200. [https://doi.org/10.1353/vcr.2022.a900622](https://doi.org/10.1353/vcr.2022.a900622).
- Smith Elford, Jana and Michelle Meagher. “From Principles to Praxis: Remediating Feminist Archives in Linked Open Data.” _International Journal of Humanities and Arts Computing_ 17, no. 1 (2023): 1–24. [https://doi.org/10.3366/ijhac.2023.0297](https://doi.org/10.3366/ijhac.2023.0297).

**2022:**

- Brown, Susan. “Same Difference: Identity and Diversity in Linked Open Cultural Data.” _International Journal of Humanities and Arts Computing_ 16, no. 1 (2022): 1-16. [https://doi.org/10.3366/ijhac.2022.0273](https://doi.org/10.3366/ijhac.2022.0273).
- Canning, Erin, Susan Brown, Sarah Roger, and Kim Martin. “The Power to Structure: Making Meaning from Metadata through Ontologies.” Special Issue, _KULA: Knowledge Creation, Dissemination, and Preservation Studies_ 6, no. 3 (2022): 1-15. [https://doi.org/10.18357/kula.169](https://doi.org/10.18357/kula.169).

**2021:**

- Brown, Susan and John Simpson. “Qu’y a-t-il dans un nom ?, Les données ouvertes liées comme base d’une écologie pour la publication scientifique, dynamique et décentrée.” Translated by Jasmine Drudge-Willson. _Sens public_ (March 1, 2021). [http://sens-public.org/articles/1484/](http://sens-public.org/articles/1484/).
- Goddard, Lisa. “Persistent Identifiers as Open Research Infrastructure to Reduce Administrative Burden.” _Pop!_, no. 3 (November 9, 2021). [https://doi.org/10.54590/pop.2021.006](https://doi.org/10.54590/pop.2021.006).
- Meagher, Michelle and Kylie Burton. “Sustaining a Feminist Periodical: Economic Print Ephemera in _Heresies_.” _Australian Feminist Studies_ 36, no. 109 (2021): 313–334. [https://doi.org/10.1080/08164649.2021.1972408](https://doi.org/10.1080/08164649.2021.1972408).
- Rockwell, Geoffrey, Kaylin Land, and Andrew MacDonald. “Social Analytics Through Spyral.” _Pop!_, no. 3 (November 9, 2021). [https://doi.org/10.54590/pop.2021.004](https://doi.org/10.54590/pop.2021.004).

**2020:**

- Brown, Susan. “Categorically Provisional.” _PMLA_ 135, no. 1 (January 2020): 165–174. [https://doi.org/10.1632/pmla.2020.135.1.165](https://doi.org/10.1632/pmla.2020.135.1.165).

### Book Chapters

**Forthcoming:**

- Brown, Susan. “Replatforming.” In _Critical Infrastructure Studies_, edited by Alan Liu, Urszula Pawlicka-Deger, and James Smithies. Debates in the Digital Humanities series. Chicago, IL: University of Illinois Press.
- Brown, Susan and Laura Mandell. “Feminist Infrastructure Building.” In _Feminism and Digital Humanities_, edited by Lisa Rhody and Susan Schreibman.

**2023:**

- Allison-Cassin, Stacy. “Indigenous Nationhood, Sovereignty and Linked Data: A Wikidata Case Study Examination of the Métis Nation.” In _Ethics in Linked Data_, edited by Kathleen Burlingame, Alexandra Provo, and B. M. Watson. Sacramento, CA: Litwin Books, 2023.
- Brown, Susan. "Digital Editions.” _Cambridge Concepts: Literature and Technology_. Ed. Adam Hammond. Cambridge, UK: Cambridge University Press, 2023. 396-416.
- Brown, Susan. “Afterword: The Landscape and the Horizon.” In _Canadian Digital Humanities: Future Horizons_, edited by Paul Barrett and Sarah Roger. Ottawa, ON: University of Ottawa Press, 2023.
- Brown, Susan, Erin Canning, Kim Martin, and Sarah Roger. “Ethical Considerations in the Development of Responsible Linked Open Data Infrastructure.” In _Ethics in Linked Data_, edited by Kathleen Burlingame, Alexandra Provo, and B. M. Watson. Sacramento, CA: Litwin Books, 2023.
- Brown, Susan, Kim Martin, and Asen Ivanov. “Linking Out: The Long Now of DH Infrastructures.” In _Canadian Digital Humanities: Future Horizons_, edited by Paul Barrett and Sarah Roger. Ottawa, ON: University of Ottawa Press, 2023.
- Kooistra, Lorraine Janzen. “The Little Magazine and/in Media History.” In _Cambridge Companion to Literature in Transition: The 1890s_, edited by Kristin Mahoney and Dustin Friedman. Cambridge: Cambridge University Press, 2023. 305–327.

**2022:**

- Crompton, Constance. “SémantiQueer: Making Linked Data to Support Intergenerational Cultural Transmission.” In _The Palgrave Handbook of Digital and Public Humanities_, edited by Tara Thompson and Anne Swan. Palgrave MacMillan, 2022. [https://doi.org/10.1007/978-3-031-11886-9_6](https://doi.org/10.1007/978-3-031-11886-9_6).


### Conference Proceedings

**2024:**

- Hervieux, Natalie, Peiran Yao, Susan Brown, and Denilson Barbosa. “Language Resources From Prominent Born-Digital Humanities Texts are Still Needed in the Age of LLMs.” In proceedings of the 4th International Conference on Natural Language Processing for Digital Humanities. November 2024. [https://aclanthology.org/2024.nlp4dh-1.9/](https://doi.org/10.18653/v1/2024.nlp4dh-1.9).


### Abstracts

**2023:**

- Brown, Susan and Kim Martin. “Data Remediation as Collaborative Process.” In _DH 2023 Book of Abstracts_, edited by Anne Baillot, Toma Tasovac, Walter Scholger, and Georg Vogeler. 287-288. Austria: Centre for Information Modelling–Austrian Centre for Digital Humanities. [https://zenodo.org/records/7961822](https://zenodo.org/records/7961822).

### Reports and Position Papers

**2023:**

- Brown, Susan, with Mark Leggott and others, editors and contributors. _National Research Software Strategy 2023_. Digital Research Alliance of Canada. November 28, 2023. [https://zenodo.org/doi/10.5281/zenodo.10214740](https://zenodo.org/doi/10.5281/zenodo.10214740)

**2022:**

- Brown, Susan [Co-Author]. _Research Software Current State Assessment_. Digital Research Alliance of Canada. 2022. [https://alliancecan.ca/sites/default/files/2022-03/RS_Current_State_Report.pdf](https://alliancecan.ca/sites/default/files/2022-03/RS_Current_State_Report.pdf).
- Brown, Susan [Contributor]. _The Open Science Dialogues: Summary of Stakeholders Round Tables_. Office of the Chief Science Advisor of Canada. 2022. [https://science.gc.ca/site/science/sites/default/files/attachments/2022/open-science-dialogues-february-2022.pdf](https://science.gc.ca/site/science/sites/default/files/attachments/2022/open-science-dialogues-february-2022.pdf).

**2020:**

- Brown, Susan. “Sustaining Digital Research Infrastructure in the Humanities.” _New Digital Research Infrastructure_. 2020.
- Brown, Susan and Deb Stacey. “The Future of Cloud as DRI.” _New Digital Research Infrastructure_. 2020.
- Brown, Susan and Jeffery Antoniuk. “Interface Matters.” _New Digital Research Infrastructure_. 2020.

### Blog Posts

**2021:**

- Canning, Erin. “Seeing Your Data Differently Through the Lens Of Linked Data.” _MCN Insights_. Museum Computer Network. 2021. [https://mcn.edu/seeing-your-data-differently-through-the-lens-of-linked-data/](https://mcn.edu/seeing-your-data-differently-through-the-lens-of-linked-data/).

### Software

**2023:**

- Nelson, Brent, with Darryl Friesen, Kyle Dase, and Craig Harkema. “Event Builder.” [https://github.com/usask-library/event_builder](https://github.com/usask-library/event_builder).

### Vocabularies

**2022:**

- Brown, Susan, Deborah Stacey, Abigel Lemak, Jasmine Drudge-Willson, Joel Cummings, Kim Martin, and Jingyi Long. _Injuries and Illnesses Vocabulary_. 2022. [https://vocab.lincsproject.ca/Skosmos/ii/en/](https://vocab.lincsproject.ca/Skosmos/ii/en/).
- Drudge-Willson, Jasmine, Diane Jakacki, Kim Martin, Brent Nelson, Janelle Jenstad, Kate LeBere, Kyle Dase, Molly Rothwell, and Rachel Milio. _Early Modern London Place Type Vocabulary_. 2022. [https://vocab.lincsproject.ca/Skosmos/eml/en/index](https://vocab.lincsproject.ca/Skosmos/eml/en/index).
- Warren, Robert, Susan Brown, Deborah Stacey, Abigel Lemak, Jasmine Drudge-Willson, Joel Cummings, Kim Martin, Jingyi Long, Colin Faulkner, Gurjap Singh, Hannah Stewart, Jade Penancier, John Simpson, and Laiba Mustafa. _Canadian Writing Research Collaboratory Vocabulary_. 2022. [https://vocab.lincsproject.ca/Skosmos/cwrc/en/](https://vocab.lincsproject.ca/Skosmos/cwrc/en/).
- Warren, Robert, Susan Brown, Deborah Stacey, Abigel Lemak, Jasmine Drudge-Willson, Joel Cummings, Kim Martin, Jingyi Long, Hannah Stewart, Jade Penancier, Micaela Jimenez, Michaela Rye, and Thomas Smith. _Genre Vocabulary_. 2022. [https://vocab.lincsproject.ca/Skosmos/genre/en/](https://vocab.lincsproject.ca/Skosmos/genre/en/).

### Datasets

**2024:**

- Hervieux, Natalie, Peiran Yao, Susan Brown, and Denilson Barbosa. _Orlando Information Extraction Dataset: Language Resources From Prominent Born-Digital Humanities Texts_ [https://doi.org/10.5683/SP3/RCVANO](https://doi.org/10.5683/SP3/RCVANO).

### Project Sites

- Kooistra, Lorraine Janzen, editor. _Yellow Nineties 2.0_. Completed site, with 8 digital editions, an historical archive of reviews and promotional materials, 100+ biographical essays, and two databases: the _Database of Ornament_ and the _Y90s Personography_. April 18, 2024. [https://1890s.ca/](https://1890s.ca/).

## Presentations

### Symposiums

- Kooistra, Lorraine Janzen. _Launching Yellow Nineties 2.0: A Symposium and Celebration_. Toronto Metropolitan University Library. April 18, 2024.

### Conference Papers

**2024:**

- Brown, Susan and Diane Jakacki. “‘I don’t even see the code:’ The Dynamic Table of Contexts – Optimizing our Encoded Texts for Web-based Reading and Analysis Environments.” Presented at *TEI 2024 Annual Meeting*. October 25, 2024. Online. Refereed.
- Brown, Susan, and Mihalea Ilovan. “The Early Canadian Cultural Journals Index: Remediating and Resituating Cultural Heritage Bibliographical Data.” Presented at *Annual Conference of the Bibliographical Society of Canada*. Federation of the Humanities and Social Sciences, Congress 2024. McGill University. June 17, 2024.
- Brown, Susan and Kim Martin. “The Linked Infrastructure for Networked Cultural Scholarship (LINCS): Bridging the Research/Heritage Collection Gap.” With Kim Martin. Reimagining Annotation for Multimodal Cultural Heritage. Université Rennes 2. 9 February, 2024.
- Crompton, Constance. “Clustering Collections, Mobilizing Metadata: Library and Archives Canada Public Workshops.” Presented at *Implementing New Knowledge Environments Annual Meeting*. Montreal, Canada. 2024.
- Crompton, Constance. "Sticking with the Things You Make: The Pleasures and Challenges of Long-term Digital Humanities Development." Stéfan Sinclair Memorial Lecture. CRIHN Montreal.
- Crompton, Constance and Pascale Dangoisse. "L’histoire future des lesbiennes: Modéliser les identités du passé." Colloque Recherches Lesbiennes. Montreal.
- Edwards Van Muijen, Wolfgang, Tiffany Braun, Jana Smith Elford, and Michelle Meagher. “The AdArchive Project: Identity, Experience, and the Charge of Liberal Education.” Presented at *The Ends and Means of Liberal Education in the Twenty-First Century*. May 2–4, 2024. Mount Royal University, Calgary, Canada.
- _Forward Linking_. University of Ottawa, May 5–8, 2024.
  - Allison-Cassin, Stacy and Camille Callison. "Linked Data, Indigenous Community Design, and Respectful Terminology Platform Project." Paper presented at _Forward Linking._ University of Ottawa. May 6, 2024.
  - Aspler, John. "A National PID strategy for Canada." Paper presented at _Forward Linking._ University of Ottawa. May 6, 2024.
  - Camlot, Jason, Francisco Berrizbeitia, and Tomasz Neugebauer. "A Linked Data Approach to SpokenWeb Collections." Paper presented at _Forward Linking._ University of Ottawa. May 7, 2024.
  - Clifford, Jim, Matthew Kunkel, Susan Brown, Sarah Roger, and Natalie Hervieux. "Persistent Identifiers for People in the Past." Paper presented at _Forward Linking._ University of Ottawa. May 6, 2024.
  - Dang, Trang. "Nomenclature for Museum Cataloguing." Paper presented at _Forward Linking._ University of Ottawa. May 6, 2024.
  - Delattre, Camille and Simon Jansen. "The Challenges of Semantisation in a Dynamic Workflow."
  - Friedman, Jason. "Digital Collections of the Future." Paper presented at _Forward Linking._ University of Ottawa. May 6, 2024.
  - Goddard, Lisa. "Weak Links in the Scholarly Chain of Evidence." Paper presented at _Forward Linking._ University of Ottawa. May 6, 2024.
  - Heitman, Carrie. "At the Interface of Museum Object Records and Community Descriptions." Paper presented at _Forward Linking._ University of Ottawa. May 7, 2024.
  - Martin, Kim, Sarah Roger, and Jordan Lum. "People as Infrastructure." Paper presented at _Forward Linking._ University of Ottawa. May 6, 2024.
  - Meagher, Michelle, Jana Smith Elford, and Timothy Arthur. "From Feminist Approaches to Feminist Outcomes: Reflections from the AdArchive Project Team." Paper presented at _Forward Linking._ University of Ottawa. May 7, 2024.
  - Polyck-O'Neill, Julia. "Linked Data, Feminist (Techno)ethics, and Archival Subjectivities: Digital Humanities and Relationality in the Feminist Archive." Paper presented at _Forward Linking._ University of Ottawa. May 7, 2024.
  - Sanchez, Gabriela. "Archive photographique et sociale: l'histoire des maisons d'Aylmer, QC, Canada." Paper presented at _Forward Linking._ University of Ottawa. May 7, 2024.
  - Seeman, Dean. "Adoption of Linked Data in a Digital Collection Platform: Compromises and Solutions." Paper presented at _Forward Linking._ University of Ottawa. May 7, 2024.
  - Solé i Martí, Esther. "How We Stopped Worrying and Found Our Way through a Pianist's Archive." Paper presented at _Forward Linking._ University of Ottawa. May 7, 2024.
  - Tayler, Felicity and Jasmin Macerios. "Linked Data and Queer Coding: Ethical Disclosure and Community Histories in the Lesbian Organization of Toronto (LOOT) Oral History Tapes." Paper presented at _Forward Linking._ University of Ottawa. May 7, 2024.
- Goddard, Lisa. “The Forward Linking Partnership: Project Overview.” Presented at *Canadian Research Knowledge Network Annual Conference*. May 2024. Online.
- Clifford, Jim, Matthew Kunkel, Susan Brown, Sarah Roger, and Natalie Hervieux. “Persistent Identifiers for People in the Past.” Presented at *Canadian Research Knowledge Network Annual Conference*. May 2024. Online.
- Jakacki, Diane. “The Linked Editing Academic Framework (LEAF) in the Multimodal Annotation Ecosystem.” Reimagining Annotation for Multimodal Cultural Heritage. Rennes, France. February 2024.
- Jakacki, Diane. “Reclaiming Their Time: Developing The Heresies Project as an Intersectional Digital Feminist Resource.” Presented at *Digital Humanities 2024*. George Mason University. Washington, DC. August 6–9, 2024.
- Jakacki, Diane and Susan Brown. “The Linked Editing Academic Framework (LEAF) in the Multimodal Annotation Ecosystem.” Reimagining Annotation for Multimodal Cultural Heritage. Université Rennes 2. 8 February, 2024.
- Jakacki, Diane, and Susan Brown. “Text Analysis Tools and Infrastructure in 2024 and Beyond.” Presented at *Digital Humanities 2024*. George Mason University. Washington, DC. August 6–9, 2024.
- Jakacki, Diane, and James Cummings. “HTR to TEI: Strategies for Transformation, Up-conversion, and Data Enrichment of Transcripts.” Presented at *Digital Humanities 2024*. George Mason University. Washington, DC. August 6, 2024. 
- Jakacki, Diane, and James Cummings, “Building Workflows for HTR to TEI Up-Conversion and Enhancement.” Presented at *TEI 2023 Annual Meeting*. Paderborn, Germany. September 5–8, 2023.
- Reichenbächer, Helmut. “Opera and Music Theatre Programming during the Third Reich.” Presented at *American Musicological Society*. Chicago. November 16, 2024. Refereed.
- Reichenbächer, Helmut, and Pouyan Shahidi. “Resisting Ideological Pressures: A Digital Humanities Discovery Tool for Analyzing Opera and Musical Theatre Programming during the Nazi Regime.” Presented at *CSDH-SCHN 2024*. Université de Montréal. June 21, 2024. Refereed.
- Reichenbächer, Helmut. “The Suppression of Mendelssohn’s Incidental Music to Shakespeare’s *A Midsummer Night’s Dream* in the Early Days of the Third Reich.” Presented to the *Mendelsohn Network, American Musicological Society*. University of Denver. November 8, 2023. Refereed.
- Reichenbächer, Helmut. “The Consequences of Totalitarianism: The Disappearance of Mendelssohn’s Incidental Music to Shakespeare’s *A Midsummer Night’s Dream *during the Third Reich.” Presented at *Canadian Association of Theatre Research*. Dalhousie University, Halifax. June 16, 2023. Refereed.
- Reichenbächer, Helmut. “From Dreams to Nightmares: Mendelssohn’s Incidental Music During the Third Reich.” Presented at *Regional Meeting of the American Musicological Society*. Université de Montréal. April 12, 2023. REfereed.
- Smith Elford, Jana, and Michelle Meagher. “Responsible Remediation: Reflections on Feminist Approaches to LOD Data Authoring and its Outcomes with the AdArchive Project.” Presented at *Digital Humanities 2024*. George Mason University. Washington, DC. August 6–9, 2024. 
- Smith Elford, Jana. “Introduction to the AdArchive Project.” Presented at *The Ends and Means of Liberal Education in the Twenty-First Century*. Mount Royal University, Calgary, Canada. May 2–4, 2024. 

**2023:**

- Brown, Susan. “The Magic of PIDs for Research(ers).” Paper presented at _Canadian Research Knowledge Network Member Summit_. October 4, 2023.
- Brown, Susan and Kim Martin. “Collaborative Data Remediation for the Semantic Web.” Paper presented at _DH2023_. Graz, Austria. July 13, 2023.
- Brown, Susan and Kim Martin. “Mapping Links.” Paper presented at _Canadian Society For Digital Humanities / Société Canadienne Des Humanités Numériques_. Congress of the Humanities and Social Sciences. York University. May 30, 2023.
- Brown, Susan and Sarah Roger. “Standards and Interoperability for Sustainability: The CWRC and LINCS Infrastructure Projects.” Paper presented at _The Future Is Now: Collaborating for Sustainability in Digital Research_. Critical Digital Humanities Initiative. University of Toronto. September 29, 2023.
- Cummings, James, Diane Jakacki, Valentina Flex, Evie Jeffrey, Carrie Pirmann, Ian Johnson, and Alexandra Healey. “Documenting Workflows for HTR to TEI Conversions for Cultural Institutions: The Evolving Hands Project.” Paper presented at _DH2023_. Graz, Austria. July 10–14, 2023.
- Cummings, James, Diane Jakacki, Alexandra Healey, Carrie Pirman, Ian Johnson, Evie Jeffrey, and Valentina Flex. “Building Workflows for HTR to TEI Up-Conversion and Enhancement.” Paper presented at _Encoding Cultures: Joint MEC and TEI Conference_. Paderborn University. September 6, 2023.
- Crompton, Constance. “Building Digital Communities in the Humanities and Social Sciences.” Paper presented at _Digital Humanities Summer Institute_. University of Victoria. June 7, 2023. Invited.
- Crompton, Constance. “Sex and Gender in TEI and RDF: Evolving Encoding Standards for the Lesbian and Gay Liberation in Canada Project.” Paper presented at _Critical Digital Humanities Initiative_. Univeristy of Toronto. February 2, 2023. Invited.
- Crompton, Constance, and Alice Defours. “From TEI to CIDOC-CRM with LINCS XTriples: Preserving Meaning across formats?” Paper presented at _Encoding Cultures_. Paderborn University. September 6, 2023.
- Dangoisse, Pascale, Constance Crompton, and Michelle Schwartz. “Le numérique comme méthodes et terrains. Perspectives féministes.” Paper presented at _CNRS Centre pour Internet et Société_. Paris. June 30, 2023.
- Goddard, Lisa. “Persistent Identifiers as Research Infrastructure.” Paper presented ad _Canadian Research Knowledge Network Summit_. Vancouver, BC. October 4, 2023.
- Goddard, Lisa, Susan Brown, and Zachary Schoenberger. "LINCS: Building a Linked Data Pipeline for Cultural Heritage Collections.” Paper presented at _Access_. Halifax, NS. October 25, 2023.
- Jakacki, Diane. “LEAF & the Challenge of Making Accessible Environments for Digital Editorial Publishing.” Paper presented at _Editing the Text, Editing the Page_. Ca’Foscari University of Venice. October 5, 2023.
- Jakacki, Diane. “Words Are Hard: Untangling Understandings of How Places were Important in REED London’s London.” Paper presented at _Canadian Society For Digital Humanities / Société Canadienne Des Humanités Numériques_. Congress of the Humanities and Social Sciences. York University. May 30, 2023.
- Jakacki, Diane and James Cummings. “Building Workflows for HTR to TEI Up-Conversion and Enhancement.” _TEI 2023_.
- Jakacki, Diane, James Cummings, and Alexandra Healy. “Documenting Workflows for HTR to TEI Conversions for Cultural Institutions: The Evolving Hands Project.” Graz, Germany. _Digital Humanities_. July 2023.
- Jakacki, Diane, John Westbrook, and Rebecca Heintzelman. “Digitizing Suzette: Creating a Framework for the Collaborative Analysis of an Historical French Textbook.” Graz, Germany. _Digital Humanities_. July 2023.
- _Making Links: Connections, Cultures, Contexts._ University of Guelph. May 5–7, 2023.
  - Arthur, Timothy, Michelle Meagher, and Jana Smith Elford. “Representing Missing Links with Linked Data: Archival Ghosts, Digital Haunting, and Absence in AdArchive.” Paper presented at _Making Links_. University of Guelph. May 6, 2023.  
  - Bergart, Robin and Zach Schoenberger. “Interfaces for Exploration: LINCS ResearchSpace.” Paper presented at _Making Links_. University of Guelph. May 7, 2023.
  - Botha, Pieter, Susan Brown, Kim Martin, Sarah Roger, and Deb Stacey. “LINCS Beta Launch.” Paper presented at _Making Links_. University of Guelph. May 5, 2023.
  - Botha, Pieter and Dawson MacPhee. “Linked Browsing: The Context Explorer.” Paper presented at _Making Links_. University of Guelph. May 6, 2023.
  - Brosz, John. “From SPARQL to Tableau: How to Transform LINCS Data into Tableau Visualizations to Explore Datasets and Investigate Ideas.” Paper presented at _Making Links_. University of Guelph. May 6, 2023.
  - Brown, Susan, Erin Canning, and Jessica Ye. “Ontologies for Situated, Contextualized Linked Open Data.” Paper presented at _Making Links_. University of Guelph. May 5, 2023.
  - Callison, Camille and Stacy Allison-Cassin. “Respectful Terminologies and Decolonizing Linked Data.” Paper presented at _Making Links_. University of Guelph. May 7, 2023.
  - Crompton, Constance, Alice Defours, and Rajvi Khatri. “Changing Languages, Preserving Meaning: Converting TEI to CIDOC-CRM with XTriples.” Paper presented at _Making Links_. University of Guelph. May 6, 2023.
  - Frizzera, Luciano. “Linked Editing Academic Framework LEAF-Writer + the Named Entity Recognition Vetting Environment.” Paper presented at _Making Links_. University of Guelph. May 6, 2023.
  - Goddard, Lisa. “Persistent Identifiers as Research Infrastructure.” Paper presented at _Making Links_. University of Guelph. May 6, 2023.
  - Hervieux, Natalie. “Natural Language Processing for Linking and Relating Data.” Paper presented at _Making Links_. University of Guelph. May 7, 2023.
  - Hervieux, Natalie and Jessica Ye. “Linking Up: 3M and OpenRefine Extension.” Paper presented at _Making Links_. University of Guelph. May 6, 2023.
  - Ilovan, Mihaela. “The LINCS-LEAF Virtual Research Environment to Linked Data Bridge.” Paper presented at _Making Links_. University of Guelph. May 6, 2023.  
  - Jakacki, Diane and the Bucknell University Heresies Project Team. “Feminism, Art and Politics ... and Data.” Paper presented at _Making Links_. University of Guelph. May 6, 2023.
  - Liebe, Lauren. “Challenges in Disambiguating Entity Data: The Advanced Research Consortium’s Approach to Vetting URIs.” Paper presented at _Making Links_. University of Guelph. May 7, 2023.
  - MacDonald, Andrew and Pieter Botha. “Linking to and within Voyant Tools.” Paper presented at _Making Links_. University of Guelph. May 7, 2023.
  - MacGregor, James and Angela Joosse. “Towards a New LOD-forward Research Infrastructure in Canada.” Paper presented at _Making Links_. University of Guelph. May 6, 2023.
  - Mo, Alliyya. “Linking Up: VERSD.” Paper presented at _Making Links_. University of Guelph. May 5, 2023.
  - Pálen, Akseli and Bryan Tarpley. “Interfaces for Exploration: Stratocumulus.” Paper presented at _Making Links_. University of Guelph. May 7, 2023.
  - Pouyllau, Stéphane. “Ten Years of Semantic Web in a Research Infrastructure, What Uses for the Future?” Paper presented at _Making Links_. University of Guelph. May 6, 2023.
  - Roger, Sarah and Paul Barrett. “Here, There, Everywhere: Reconciling as a Reckoning with Place.” Paper presented at _Making Links_. University of Guelph. May 7, 2023.
  - Watson, B. M. “Towards Theoretical Linking in the History of Sexuality.” Paper presented at _Making Links_. University of Guelph. May 7, 2023.
- Martin, Kim. “UX, Design, and Community at LINCS.” Paper presented at _Pelagios Annotation Working Group_. May, 2023.
- Nelson, Brent, Kyle Dase, Craig Harkema, and Darryl Friesen. “Object-Oriented Networks: Visualizing the Culture of Collecting in Early Modern England.” Paper presented at _Renaissance Society of America Conference_. San Juan Puerto Rico. March 9-11, 2023.
- Nelson, Brent and Kyle Dase, with Craig Harkema and Darryl Friesen. “Event Builder and Event Viewer: From Ontology to Network Visualization.” Paper presented at _Canadian Society For Digital Humanities / Société Canadienne Des Humanités Numériques_. Congress of the Humanities and Social Sciences. York University. May 29-31, 2023.
- Rees, Evan, Kim Martin, and Susan Brown. “Interfacing: Investigating the Adoption of Non-Humanities Tools by Humanities Projects.” Paper Presented at _Implementing New Knowledge Enviromnents (INKE) Conference_. University of Victoria. January, 2023.
- Smith Elford, Jana and Michelle Meagher. “Feminist Futurities: Reimagining Data Authoring Praxis with LOD.” Paper presented at _Canadian Society For Digital Humanities / Société Canadienne Des Humanités Numériques_. Congress of the Humanities and Social Sciences. York University. May 29, 2023.
- Smith Elford, Jana and Michelle Meagher. “Mapping Feminist Networks with AdArchive: Exchange Advertisements in Late-Twentieth Century North American Periodicals”_Feminism(s) in the Media: Public Outreach and Cultural Transformations Conference_. Ghent, Belgium. September 2023.

**2022:**

- Brown, Susan and Kim Martin. “Acts of (Re)Mediation: The Importance of Human Infrastructure in a Linked Data Ecosystem.” Paper presented at _DH Unbound 2022_. Association for Computers and the Humanities, Canadian Society for Digital Humanities, and Humanistica. Online. May 17, 2022.
- Brown, Susan, Deb Stacey, and Alliyya Mo. “Swirling and Shackling Literary Graphs.” Paper presented at _Graphs and Networks in the Humanities 2022_. Online. February 4, 2022.
- Canning, Erin. “Connecting Diverse Humanities Datasets with CIDOC CRM.” Paper presented at _ICOM CIDOC Conference_. Online. August 2022.
- Canning, Erin, Bri Watson, and the LD4 Ethics in Linked Data Affinity Group. “Linking Ethics & Data: The Creation and Use of Ethics in Linked Data Checklist.” Paper presented at _LD4 2022_. July 11, 2022.
- Crompton, Constance. “La visualisation et les données qui durent” Paper presented at _Entretiens Jacques Cartier: Équité, diversité et inclusion dans un contexte numérique_. Ottawa. November 29, 2022. Invited.
- Hervieux, Natalie, Kostyantyn Guzhva, Abeer Waheed, and Denilson Barbosa. “Natural Language Processing and Linked Infrastructure for Networked Cultural Scholarship.” Paper presented at _Amii TechAid Reverse Expo_. October 20, 2022.
- Jakacki, Diane, Susan Brown, James Cummings, Mihaela Ilovan, and Carolyn Black. “The Linked Editorial Academic Framework: Creating an Editorial Environment for Collaborative Scholarship and Publication.” Paper presented at _DH2022_. Online. July 29, 2022.
- Liebe, Lauren. “Flexibility as Sustainability in Digital Humanities Projects.” Paper presented at _DH2022_. Online. July 26, 2022.
- Liebe, Lauren and Lauren Mandell. “Rethinking the Advanced Research Consortium: Disciplinary Restructuring and Linked Open Data.” Paper presented at _DH2022_. Online. July 27, 2022.
- _LINCS Sustainability Conference_. University of Guelph. June 23–24, 2022.
  - Brown, Susan, Kim Martin, Deb Stacey, and Peter Patel-Schneider. “LINCS Overview and Update.” Paper presented at _LINCS Sustainability Conference_. June 23, 2022.
  - Buckland, Amy. “Cross-Sectoral Opportunities and Challenges.” Paper presented at _LINCS Sustainability Conference_. June 24, 2022.
  - Crompton, Constance. “Sustaining Open Source Software.” Paper presented at _LINCS Sustainability Conference_. June 23, 2022.
  - Goddard, Lisa. “Grants Menus.” Presentation at _LINCS Sustainability Conference_. June 23, 2022.
  - Jakacki, Diane. “Linked Editorial Academic Framework (LEAF).” Paper presented at _LINCS Sustainability Conference_. June 23, 2022.
  - Michon, Philippe. “Canadian Heritage Information Network Vocabulary and LOD Activities Update.” Paper presented at _LINCS Sustainability Conference_. June 23, 2022.
  - Ross, Rebecca. “Canadian PID Strategy.” Paper presented at _LINCS Sustainability Conference_. June 23, 2022.
- Rockwell, Geoffrey, Natalie Hervieux, Huma Zafar, Kaylin Land, Andrew MacDonald, Denilson Barbosa, Luciano Frizzera, Mihaela Ilovan, and Susan Brown. “Web Services for Voyant: LINCS, Voyant and NSSI.” Paper presented at _DH2022_. Online. July 28, 2022.
- Schoenberger, Zachary, Natalie Hervieux, Diane Jakacki, Kaylin Land, Andrew MacDonald, and Geoffrey Rockwell. “LINCS: A Linked Open Data Ecosystem.” Paper presented at _DH Unbound 2022_. Association for Computers and the Humanities, Canadian Society for Digital Humanities, and Humanistica. Online. May 18, 2022.

**2021:**

- Brown, Susan. “Linked Open Data in Open Source.” Paper presented at _World Open Library Foundation Conference (WOLFcon)_. Online. June 2, 2021. [https://www.youtube.com/watch?v=kfq9w_hMNRc](https://www.youtube.com/watch?v=kfq9w_hMNRc).
- Brown, Susan. “(Re:)Platforming.” Paper presented at _Infrastructural Interventions: Digital Humanities and Critical Infrastructure Studies_. King’s College London. June 20, 2021. Invited.
- Crompton, Constance, Huma Zafar, Candice Lipski, and Alice Defours. “Mapping and Vetting: Converting TEI to Linked Data.” Paper presented at _TEI 2021_. Online. October 25–30, 2021.
- Jakacki, Diane and John Douglas Bradley. “Combining the Factoid Model with TEI: Examples and Conceptual Challenges.” Paper presented at _TEI 2021_. Online. October 25–30, 2021.
- Jakacki, Diane, Evan A. Klimas, Charlotte E. Simon, and Twity Gitonga. “Delving and Deciphering: New Researchers Bringing New Insights to Ongoing Projects.” Paper presented at _TEI 2021_. Online. October 25–30, 2021.
- Jakacki, Diane, John Edward Westbrook, Rebecca Marie Heintzelmann, Juliya Harnood, and Sarah Harber. “Suzette’s Object Lessons or Pedagogy Cubed.” Paper presented at _TEI 2021_. Online. October 25–30, 2021.
- Jenstad, Janelle. “Using &lt;listPerson>, &lt;person>, &lt;name>, and &lt;reg> to Make Editorial Arguments about Characters in Early Modern Drama.” Paper presented at _TEI 2021_. Online. October 25–30, 2021.
- Land, Kaylin, Andrew MacDonald, and Geoffrey Rockwell. “Spyral Notebooks as a Collaborative Supplement to Voyant Tools.” Paper presented at _CSDH-SCHN 2021: Making the Network_. Online. May 30–June 3, 2021. [https://doi.org/10.17613/2bsr-xp53](https://doi.org/10.17613/2bsr-xp53).
- Land, Kaylin, Andrew MacDonald, and Geoffrey Rockwell. “Spyral Notebooks as a Collaborative Supplement to Voyant Tools.” Paper presented at _European Association for Digital Humanities (EADH)_. Online. September 21–25, 2021. [https://doi.org/10.17613/2bsr-xp53](https://doi.org/10.17613/2bsr-xp53).
- Liebe, Lauren. “WOLFcon 2021—The Advanced Research Consortium.” Paper presented at _World Open Library Foundation (WOLFcon)_. Online. June 3, 2021. [https://youtu.be/pl07jneFGfI](https://youtu.be/pl07jneFGfI).
- _LINCS Conference_. Online. May 5, 2021.
  - Brown, Susan. “Community Microgrants Information Session.” Paper presented at _LINCS Conference_. Online. May 5, 2021.
  - Brown, Susan, Kim Martin, and Deb Stacey. “LINCS Overview.” Paper presented at _LINCS Conference_. Online. April 30, 2021.
  - Canning, Erin. “Ontologies at LINCS.” Paper presented at _LINCS Conference_. Online. May 4, 2021.
- Mo, Alliyya, Sarah Roger, Thomas Smith, and Hannah Stewart. “Agile LINCS: Building Student Community through Project Management.” Paper presented at _Digital Humanities Summer Institute (DHSI) 2021: Project Management in the Humanities._ Online. June 9, 2021.
- Schoenberger, Zachary. “Linked Data Technologies for Canadian Humanities Research Infrastructure.” Paper presented at _Canadian Research Software Conference_. Online. July 7, 2021.
- Tchoh, Bennett Kuwan, Kaylin Land, Andrew MacDonald, Milena Radzikowska, Stan Ruecker, Gerry Derksen, Jingwei Wang and Geoffrey Rockwell. “Speculating with Voyant: Designs for Data Walls.” Paper presented at _CSDH-SCHN 2021: Making the Network_. Online. May 30–June 3, 2021. [https://doi.org/10.17613/fsre-kd07](https://doi.org/10.17613/fsre-kd07).

**2020:**

- Brown, Susan and Kim Martin. “Towards a Linked Infrastructure for Networked Cultural Scholarship.” Paper presented at _CSDH-SCHN 2020: Building Community Online_. Online. June 2, 2020.
- Brown, Susan and Kim Martin. “Linking Research(ers) In: Building Infrastructure for Open Scholarship.” Paper presented at _Implementing New Knowledge Environments (INKE)_. Online. December 10, 2020.
- Goddard, Lisa. “Long Term Preservation of Linked Data.” Paper presented at _Access 2020_. Online. October 20, 2020.
- Mandell, Laura. “Faculty Curation and Linked Open Data: BigDIVA.org.” Paper presented at _LD4 Conference_. Online. July 23, 2020. [https://youtu.be/Vt9aOZTmCqE](https://youtu.be/Vt9aOZTmCqE). [1:00:43]

### Conference Panels

**2024:**

- Brown, Susan. "Perspectives." Closing panel at Reimagining Annotation for Multimodal Cultural Heritage. Université Rennes 2. 9 February.
- Brown, Susan, Emmanuel Château-Dutier, Diane Jakacki, Kim Martin, Sarah Roger, and Michael Sinatra. “Infrastructure Entanglements: Enhancing the Canadian Digital Humanities Research Software Ecosystem.” Presented at *CSDH-SCHN 2024*. Université de Montréal. June 19, 2024. Refereed.
- _Forward Linking_. University of Ottawa, May 5–8, 2024.
  - Brown, Susan, James MacGregor, Jake Moore, Lena Krause, Kristy von Moos, and Adele Torrance. "GLAM Representatives Roundtable."  Panel presented at _Forward Linking._ University of Ottawa. May 6, 2024.
  - Crompton, Constance, Trang Dang, Philippe Michon, Susan Brown, Erin Canning, and Stephen Hart. "LOD in Society: Identity-Driven Complexities." Panel presented at _Forward Linking._ University of Ottawa. May 6, 2024.
  - Windover, Michael, Jan Hadlaw, Nancy Duff, Michael Moir, Aviva Weizman, and Romy Poletti. "Challenges and Opportunities of Linking Designed Things: The xDX Project." Panel presented at _Forward Linking._ University of Ottawa. May 7, 2024.
- Jakacki, Diane. “Teaching Text Encoding In and Out of the Classroom” (panel). Digital Humanities 2024 Annual Meeting. Presented at *CSDH-SCHN 2024*. Université de Montréal. June 21, 2024. Refereed.
- Reichenbächer, Helmut. “Methods of the Digital Humanities in Tracing the Effect of Nazi Censorship on Theatre Programming.” Digital Humanities Roundtable. *Canadian Association of Theatre Research*. Université de Montréal. June 19, 2024. Refereed.


**2023:**

- Brown, Susan. “Infrastructure Partners Panel.” Panel presented at _Canadian Research Knowledge Network Member Summit_. October 5, 2023.
- Brown, Susan and Mihaela Ilovan. “Supporting Linked Data use-cases in the Digital Humanities.” Panel presented at _IslandoraCon_. University of Toronto Scarborough. July 27, 2023.
- _Making Links: Connections, Cultures, Contexts._ University of Guelph. May 7, 2023.
  - Bath, John, Susan Brown, Kim Martin, and Deb Stacey. “Linking Forward: Next Steps.” Panel presented at _Making Links_. University of Guelph. May 7, 2023.
  - Bergart, Robin, Nem Brunell, Jordan Lum, and Kim Martin. “UX at LINCS.” Panel presented at _Making Links_. University of Guelph. May 5, 2023.
  - Jenstad, Janelle, James Cummings, Diane Jakacki, Constance Crompton, and Magdalena Turska. “Linked Data in the TEI (Text Encoding Initiative).” Panel presented at _Making Links_. University of Guelph. May 7, 2023.

**2022:**

- Brown, Susan. “Plenary Roundtable Honoring Stéfan Sinclair.” Panel presented at _DH Unbound 2022_. Association for Computers and the Humanities, Canadian Society for Digital Humanities, and Humanistica. May 18, 2022.
- _LINCS Sustainability Conference_. University of Guelph. June 23–24, 2022.
  - Apavoo, Clare, Geoffrey Rockwell, and Michael Sinatra. “Consortial Models.” Panel presented at _LINCS Conference_. June 24, 2022.
  - Johnson, Kelly, Karen Nicholson, and Lisa Quinn. “Ecosystem Roundtable: Visions and Needs Across Sectors (Libraries, Archives, Museums, Publishing).” Panel presented at _LINCS Conference_. June 23, 2022.

**2021:**

- Martin, Kim, Sarah Roger, Erin Canning, Zach Schoenberger, and Susan Brown. “Linking Communities of Practice.” Panel presented at _CSDH-SCHN 2021: Making the Network_. Online. May 30, 2021.
- _LINCS Conference_. Online. May 5, 2021.
  - Botha, Pieter. “LINCS DevOps.” Panel presented at _LINCS Conference_. Online. May 3, 2021. [https://youtu.be/3AVPWa9BcwU](https://youtu.be/3AVPWa9BcwU).
  - Hervieux, Natalie. “Improving Efficiency for Entity Linking.” Panel presented at _LINCS Conference_. Online. May 3, 2021. [https://youtu.be/WF4YhGFvMig](https://youtu.be/WF4YhGFvMig).
  - Martin, Kim, Diane Jakacki, Alison Hedley, Michelle Meagher, and Jana Smith Elford. “LINCS Researcher Q&A Panel.” Panel presented at _LINCS Conference_. May 5, 2021.
  - Martin, Kim, Hannah Stewart, Rashmeet Kaur, Thomas Smith, and Michaela Rye. “THINC Lab Student Talks and Q&A Panel.” Panel presented at _LINCS Conference_. April 29, 2021.

**2020:**

- Brown, Susan. “Partnerships and Collaborations.” Panel presented at _CRKN_. Online. October 29, 2020. [https://www.crkn-rcdr.ca/sites/crkn/files/2020-10/3_Partnerships_0-Complete%20-%20EN.pdf](https://www.crkn-rcdr.ca/sites/crkn/files/2020-10/3_Partnerships_0-Complete%20-%20EN.pdf).
- Brown, Susan, Kim Martin, Lisa Goddard, Sharon Farnell, Dan Scott, and Stacy Allison-Cassin. “Collaborative Constructions: Linked Data and Canadian Cultural Scholarship.” Panel presented at _Access 2020_. Online. October 20, 2020. [https://youtu.be/4wEl2saJJ7s](https://youtu.be/4wEl2saJJ7s). [2:40:50]
- Goddard, Lisa. “Persistent Identifiers (PIDs) in Canada.” Panel presented at _CRKN_. Online. October 27, 2020. [https://www.crkn-rcdr.ca/sites/crkn/files/2020-10/4_PIDs%20in%20Canada_0_Complete%20-%20EN.pdf](https://www.crkn-rcdr.ca/sites/crkn/files/2020-10/4_PIDs%20in%20Canada_0_Complete%20-%20EN.pdf).

### Conference Posters

**2024:**

- Martin, Kim, Susan Brown, and Diane Jakacki. “LINCS: An Invitation to Collaborate and Explore.” Presented at *CSDH-SCHN 2024*. Université de Montréal. June 19, 2024. Refereed.
- Martin, Kim, Jordan Lum, Sarah Roger, Alliyya Mo, Natalie Hervieux, and the LINCS Project Team “ LINCS: An Invitation to Collaborate and Explore” Poster Series presented at _Forward Linking._ University of Ottawa. May 7, 2024.
  - [Clean and Reconcile Your Data](/img/posters/clean-and-reconcile-data-(c-LINCS).png)
  - [Review Your Data](/img/posters/review-data-(c-LINCS).png)
  - [Collaborate with LINCS](/img/posters/collaborate-with-lincs-(c-LINCS).png)
  - [Explore Your Data](/img/posters/explore-data-(c-LINCS).png)
  - [Map Your Data](/img/posters/map-data-(c-LINCS).png)
  - [Transform Your Data](/img/posters/transform-data-(c-LINCS).png)

**2023:**

- Jakacki, Diane, Susan Brown, James Cummings, and Mihaela Ilovan. “Engaging Editors and Students Through LEAF-Writer.” Poster presented at _Congress of the Humanities and Social Sciences 2023_. York University. May 31, 2023.
- Martin, Kim, Susan Brown, Alliyya Mo, and Deb Stacey. “LINCS: From Context to Reconciliation to Exploration.” Poster presented at _Congress of the Humanities and Social Sciences 2023_. York University. May 31, 2023.
- Nelson, Brent, Kyle Dase, and Craig Harkema. “Event Builder and Event Viewer: From Ontology to Network Visualization.” Poster presented at _Congress of the Humanities and Social Sciences 2023_. York University. May 31, 2023.

### Keynote Addresses

**2024:**

- Brown, Susan. “Meaningful Connections, Meaningful Differences.” Roberto Busa Prize Keynote. Presented at *Digital Humanities 2024*. George Mason University. Washington, DC. August 6, 2024. Online. Invited keynote.
- _Forward Linking_. University of Ottawa, May 5–8, 2024.
  - Nurmikko-Fuller, Terhi. "Smarter Linked Data in the Age of AI." _Forward Linking._ University of Ottawa. May 7, 2024.
  - Wemigwans, Hennifer. "Digital Bundles—Hiding in Plain Sight." _Forward Linking._ University of Ottawa. May 6, 2024.

**2023:**

- Crompton, Constance. “Infrastructure for Us When Infrastructure is Us: Training and Mentoring to Sustain and Share Open Social Scholarship.” Keynote presented at _Implementing New Knowledge Environments Annual Meeting_. University of Victoria. January 17, 2023. Invited.
- _Making Links: Connections, Cultures, Contexts._ University of Guelph. May 7, 2023.
  - Buckland, Amy. “I Want You to See What I See: Linked Data in the Canadian Context.” Keynonte presented at _Making Links_. University of Guelph. May 7, 2023.
  - Meirelles, Isabel. “Form in Forms: A Conversation about Meaning Making in Data Visualization.” Keynote presented at _Making Links_. University of Guelph. May 5, 2023.
  
**2022:**

- Allison-Cassin, Stacy. “Libraries, Linked Data, and Decolonization.” Keynote address at _SWIB22 (Semantic Web in Libraries 2022)_. November 28, 2022.
- Brown, Susan. “Situating Knowledge through Linking Data.” Keynote address at _CGPS Interdisciplinary Studies_. University of Saskatchewan. Online. April 13, 2022.
- Crompton, Constance. “Situated, Partial, Common, Shared: TEI Data as Capta.” Keynote address at _TEI Conference and Members’ Meeting 2022_. Newcastle University. September 13, 2022.
- _LINCS Sustainability Conference_ University of Guelph. May June 22–23, 2022.
  - Allison-Cassin, Stacy. “Sustainable Knowledge Organization for Indigenous Communities.” Keynote address at _LINCS Sustainability Conference_. University of Guelph. June 23, 2022.
  - Sanderson, Rob. “Data Is Our Product: Thoughts on Sustainability of Cultural Heritage Linked Open Data.” Keynote address at _LINCS Sustainability Conference_. University of Guelph. June 23, 2022. [https://www.youtube.com/watch?v=XojV8m9PttA&feature=youtu.be](https://www.youtube.com/watch?v=XojV8m9PttA&feature=youtu.be).

**2021:**

- Brown, Susan. “Meaningful Collaborations: Semantic Technologies and Cultural Research.” Keynote address at _Seminar on Digital Humanities In and About the Americas_. Institute des Amériques. University of Avignon. Online. February 11, 2021.

**2020:**

- Crompton, Constance. “Linked Data Across Time and Space: The Challenge of Modelling Temporal Identities and Places as Linked Data.” Keynote Address at _Linked Pasts_. University of London and British Library. December 3, 2020. [https://ics.sas.ac.uk/podcasts/linked-data-across-time-and-space-challenge-modelling-temporal-identities-and-places](https://ics.sas.ac.uk/podcasts/linked-data-across-time-and-space-challenge-modelling-temporal-identities-and-places).

### Summit Presentations

**2020:**

- Crompton, Constance. “Building an Inclusive Web.” Summit presentation at _Royal Society Meeting: Science Trust and Society_. Inclusive Culture Under Siege. Ottawa, Canada. September 9, 2020.
- Crompton, Constance. “When the Web is Big, and the Archives are Deep: Collaboration in Lesbian and Gay Liberation in Canada Project.” Summit presentation at _Spectrums of DH_. McGill University. November 19, 2020.

### Guest Lectures

**2021:**

- Brown, Susan. “Metadata for Gender.” Lecture for a meeting of the Reference and Research Working Group and Editorial Standards Working Group of the Situated Networks and Archival Contexts. Online. May 28, 2021. Invited.
- Canning, Erin. “Linked Open Data at LINCS.” Lecture for INF2186H: Metadata Schemas & Applications. University of Toronto. 2021.
- Rockwell, Geoffrey. “Voyant, Spyral: A Discourse on Practice in the Digital Humanities.” Lecture for the Department of Languages, Literatures, and Cultures. McGill University. Online. November 2021.

### Public Talks

**2023:**

- Crompton, Constance. “Could we Train Machine-Learning Algorithms to Reflect a More Equitable Worldview?” Public talk at _Séminaire de recherche: Interroger les usages des données par les personnes et les organisations dans un monde d’algorithmes_. Ottawa. September 22, 2023. Invited.
- Jakacki, Diane. “For Want of a Nail: Need, Speed, and the Future of Cooperation in Digital Scholarly Production.” Public talk for the Centre de recherche interuniversitaire sur les humanités numériques, University of Ottawa’s DH Hub, and the University of Guelph THINC Lab. January 26, 2023.

**2022:**

- Allison-Cassin, Stacy, Sharon Farnel, and Deanna Reder. “The Ethics of Indigenous Digital Scholarship.” Public talk for the University of Ottawa’s DH Hub and the University of Guelph THINC Lab. March 23, 2022.

**2021:**

- Bath, Jon. “Is this Data? Research Process as Data in the Arts.” Public talk for _Research Data Management for Digitally Curious Humanists_. Online. June 14, 2021. [https://osf.io/g947n/wiki/virtual%20panel%20--%20bath/](https://osf.io/g947n/wiki/virtual%20panel%20--%20bath/).
- Brown, Susan. “PIDs: What Do Researchers Need to Know?” Public talk for _CRKN_’s “The Who, What, and Where of Persistent Identifiers (PIDs)!” Online. March 17, 2021. [https://vimeo.com/525702819](https://vimeo.com/525702819).
- Brown, Susan and Kim Martin. “Building Connections with LINCS.” Public talk for the British Library’s _Wikipedia Wednesdays_. Online. June 30, 2021.
- Goddard, Lisa. “What’s Next for PIDs in Canada?” Public talk for _CRKN_’s _The Who, What, and Where of Persistent Identifiers (PIDs)!_ Online. May 12, 2021.

**2020:**

- Huculak, Matthew, Sarah Simpkin, Constance Crompton, Kim Martin, and Amy Tector. “The Importance of Collaboration in Digital Humanities.” Public talk for Library and Archives Canada’s “Wallot-Sylvestre Seminar.” Online. September 22, 2020. [https://www.bac-lac.gc.ca/eng/about-us/events/Pages/2020/Wallot-Sylvestre-Seminar-Leslie-Weir-Librarian-and-Archivist-of-Canada.aspx](https://web.archive.org/web/20201231060405/https://www.bac-lac.gc.ca/eng/about-us/events/Pages/2020/Wallot-Sylvestre-Seminar-Leslie-Weir-Librarian-and-Archivist-of-Canada.aspx). Invited.

### Workshops

**2024:**

- Allison-Cassin, Stacy and Camille Callison. "Respectful Terminologies." _DHSITE_ and _Forward Linking_. University of Ottawa. May 8, 2024.
- Brown, Susan, Robin Bergart, Diane Jakacki, Alliyya Mo, Kim Martin, Sarah Roger, Natalie Hervieux, Deb Stacey, and Zachary Schoenberger. "Making Connections: The Semantic Web for Humanities Scholars." _DH@Guelph_. University of Guelph. May 14–17, 2024.
- Brown, Susan, Alliyya Mo, and Deb Stacey. "Ontologies and Vocabularies." _DHSITE_ and _Forward Linking_. University of Ottawa. May 8, 2024.
- Crompton, Constance, and Lee Zickel. “Text Encoding Fundamentals and Their Application.” *DHSI 2024*. University of Victoria. June 3–7, 2024.
- Hervieux, Natalie and Sarah Roger. "Data Cleaning and Reconciliation with OpenRefine." _DHSITE_ and _Forward Linking_. University of Ottawa. May 8, 2024.
- Jakacki, Diane. "Editing and Publishing in TEI with LEAF-Writer." _DHSITE_ and _Forward Linking_. University of Ottawa. May 8, 2024.
- Jakacki, Diane. “LEAF Commons: Using Linked Tools for Digital Editorial Production.”  *TEI 2024 Annual Meeting*. Online. August 21, 2024.
- Jakacki, Diane. “LEAF Commons: Using Linked Tools for Digital Editorial Production.” Digital Humanities 2024 Annual Meeting.
- Jakacki, Diane. “TEI Semantic Encoding with LEAF-Writer.” *CSDH-SCHN 2024*. Université de Montréal. June 21, 2024.
- Jakacki, Diane. “TEI Semantic Encoding and LEAF-Writer.” Series of four online workshops, January 23, January 31, February 13, February 20, 2024. Online.
- Jakacki, Diane, Susan Brown, Mihaela Ilovan, James Cummings, Luciano Frizzera, and Rachel Milio. “TEI Semantic Encoding and LEAF-Writer.” Series of 4 online workshops. January 30-February 20, 2024.
- Jakacki, Diane, James Cummings, and Gabriel Calarco. “Producing Semantic Digital Editions Using LEAF Commons Tools / Creación de ediciones digitales semánticas con las herramientas de LEAF Commons.“ *TEI 2024 Annual Meeting*. Buenos Aires, Argentina. October 7–11, 2024.
- Martin, Kim. "Forward Linking Unconference." _Forward Linking_. University of Ottawa. May 5, 2024.
- Mo, Alliyya and Kim Martin. "Playing with LINCS APIs." _DHSITE_ and _Forward Linking_. University of Ottawa. May 8, 2024.
- Roger, Sarah and Kim Martin. "LOD Fundamentals." _DHSITE_ and _Forward Linking_. University of Ottawa. May 8, 2024.
- Schoenberger, Zachary, Robin Bergart, and Jordan Lum. "ResearchSpace: An Overview." _DHSITE_ and _Forward Linking_. University of Ottawa. May 8, 2024.

**2023:**

- Brown, Susan, Alliyya Mo, Natalie Hervieux, Jessica Ye, Zach Schoenberger, Pieter Botha, Sarah Roger, and Kim Martin. “Linked Open Data Fundamentals.” Workshop for _DH@Guelph 2023_. University of Guelph. May 9, 2023.
- Brown, Susan, Alliyya Mo, Natalie Hervieux, Jessica Ye, Zach Schoenberger, Pieter Botha, Sarah Roger, and Kim Martin. “Making Connections: The Semantic Web for Humanities Scholars.” Workshop for _DH@Guelph 2023_. University of Guelph. May 9–12, 2023.
- Brown, Susan and Diane Jakacki. “Creating Meaningful Texts Online.” Workshop for _DHSI@Congress 2023_. York University. June 1, 2023.
- Brown, Susan, Kim Martin, Alliyya Mo, and Sarah Roger. “A Very Brief Introduction to Linked Open Data.” Workshop for _DHSI@Congress 2023_. York University. June 1, 2023.
- Hervieux, Natalie. “OpenRefine for Linked Open Data.” Online. October 17, 2023.
- Jakacki, Diane.  “Engaging Editors through LEAF-Writer.” Workshop for _Bucknell University_. December 2023.
- Jakacki, Diane and Susan Brown. “LEAF-Writer: Low-Barrier Text Encoding for Teaching and Editing.” Workshop for _Modern Language Association_. San Francisco. January 7, 2023.
- Jakacki, Diane, Susan Brown, James Cummings, Mihaela Ilovan, and Rachel Milio. “LEAF: Developing Streamlined Digital Scholarly Workflows with the Linked Editing Academic Framework.” Workshop for _DH2023_. Graz, Austria. July 10, 2023.
- Jakacki, Diane, Susan Brown, Mihaela Ilovan, James Cummings, and Rachel Milio. “LEAF: Developing Streamlined Digital Scholarly Workflows with the Linked Editing Academic Framework.” Graz, Germany. _Digital Humanities_. July 2023.
- Ye, Jessica and Sarah Roger. “Introduction to Linked Open Data at LINCS.” Workshop for _xDX_. York University. July 20–21, 2023.

**2022:**

- Brown, Susan and Kim Martin. “DHN 3312/5101/0900: Introduction to Linked Open Data.” Workshop for _DHSITE 2022_. University of Ottawa. May 26-27, 2022.
- Crompton, Constance. “Planning Web Projects for Longevity and Sustainability.” Workshop for _DHSITE 2022_. University of Ottawa. May 24-25, 2022.
- Hervieux, Natalie. “Linked Open Data with LINCS: OpenRefine.” Workshop for _DHSITE 2022_. University of Ottawa. May 2022.
- Liebe, Lauren and Lauren Mandell. “Getting Started with the Advanced Research Consortium.” Workshop for _DH2022_. July 25, 2022.
- MacDonald, Andrew James, Geoffrey Rockwell, and Kaylin Land. “Spyral Launch Workshop.” Workshop for _DH Unbound 2022_. May 18, 2022.

**2021:**

- Brown, Susan. “Canadian Writing Research Collaboratory.” Workshop for _CIstudies.org Initiative_. June 10, 2021. [https://youtu.be/pf8Z2lM96fA](https://youtu.be/pf8Z2lM96fA). Invited.
- Brown, Susan and Kim Martin. “A Very Brief Introduction to Linked Open Data with LINCS.” Workshop for _DH Toolbox_. University of Ottawa. Online. June 10, 2021. [https://youtu.be/1Qe-k9mbErA](https://youtu.be/1Qe-k9mbErA).
- Brown, Susan and Kim Martin. “Linking Cultures.” Workshop for _DHSITE_. University of Ottawa. May 2021.
- Brown, Susan, Kim Martin, and Deb Stacey. “Ontologies for Diversity.” Workshop for _DH@Guelph_. Online. June 14–17, 2021.
- Canning, Erin. “Vocabularies vs/and Ontologies: Comparing CWRC and LINCS Ontologies.” Workshop for _DH@Guelph_. Online. June 14–17, 2021.
- Martin, Kim, Susan Brown, Erin Canning, Rashmeet Kaur, Kathleen McCullough-Cop, Alliyya Mo, and Sarah Roger. “Linked Data for Context.” 
- Martin, Kim, Rashmeet Kaur, and Kathleen McCulloch-Cop. “LINCS UX.” Workshop for _LD4_. Online. October 2021.
Workshop for _LD4_. Online. July 21, 2021. [https://youtu.be/flaRrw6of-8](https://youtu.be/flaRrw6of-8).
- Rockwell, Geoffrey and Kaylin Land. “Voyant and Spyral.” Workshop for _Digital Humanities Summer Institute (DHSI) 2021_. Online. June 23, 2021.
- Rockwell, Geoffrey and Kaylin Land. “Using Voyant Tools with Spyral Notebooks for Text Analysis.” Workshop for _DH Workbench_. Ryerson University. March 11, 2021.
- Rockwell, Geoffrey and Kaylin Land. “Voyant and Spyral.” Workshop for _DigiPhiLit_. University of Antwerp. 2021.
- Tarpley, Bryan and Lauren Liebe. “Corpora Demonstration.” Workshop for _LINCS Conference_. Online. May 3, 2021. [https://youtu.be/2X8gr3RoH18](https://youtu.be/2X8gr3RoH18).
- Zafar, Huma, Luciano Frizzera, and Mihaela Ilovan. “NERVE Demonstration.” Workshop for _LINCS Conference_. Online. May 4, 2021. [https://youtu.be/Empg691TkbE](https://youtu.be/Empg691TkbE).

**2020:**

- Brown, Susan, Deb Stacey, and Alliyya Mo. “CWRC Ontologies.” Workshop for _LINCS Project_. Online. August 13, 2020.
- Crompton, Constance. “Linked Open Data: Understand It, Use It, Make It—Introduction to LOD.” Workshop for _LINCS Project_. Online. August 14, 2020. [https://youtu.be/mZzNWS7-Vpk](https://youtu.be/mZzNWS7-Vpk).
- Crompton, Constance. “Linked Open Data: Understand It, Use It, Make It—Hands On with Open Refine, Wikidata, and SPARQL Queries.” Workshop for _LINCS Project_. Online. August 28, 2020. [https://youtu.be/uSKO_r6xlvs](https://youtu.be/uSKO_r6xlvs).
- Ilovan, Mihaela and Luciano Frizzera. “XML Editor CWRC-Writer and the Named Entity Recognition Vetting Environment (NERVE).” Workshop for _LINCS Project_. Online. April 29, 2020.
